Subject: Largest Hartree-Fock calculation

From: "Schiffer, Heinz, Dr., WIA / SC" <[email-masked]>
Date: Thu, 22 Feb 1996 17:24:41 +0100

Sometime ago someone asked for references to large ab initio calculations ( 
sorry, but I forgot who it was ). I just got a copy of a paper of Gustavo 
Scuseria at Rice University in Houston who did a Hartree-Fock geometry 
optimization within icosahedral symmetry for a fullerene with 540 atoms and 
with 2700 basis functions on a single IBM RS6000 workstation. The program he 
used was TURBOMOLE  from Ahlrichs' group in Karlsruhe.